package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmPrmNoticeDtlHdrBean extends BaseHeaderBean implements Serializable {
  String noticeId;
  
  String noticeNo;
  
  String noticeDate;
  
  String desc;
  
  public String getNoticeId() {
    return this.noticeId;
  }
  
  public void setNoticeId(String newNoticeId) {
    this.noticeId = newNoticeId;
  }
  
  public String getNoticeNo() {
    return this.noticeNo;
  }
  
  public void setNoticeNo(String newNoticeNo) {
    this.noticeNo = newNoticeNo;
  }
  
  public String getNoticeDate() {
    return this.noticeDate;
  }
  
  public void setNoticeDate(String newNoticeDate) {
    this.noticeDate = newNoticeDate;
  }
  
  public String getDesc() {
    return this.desc;
  }
  
  public void setDesc(String newDesc) {
    this.desc = newDesc;
  }
}
